libkf5kipi 16.12.1-0ubuntu1 source package in Ubuntu

Changelog

libkf5kipi (16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Clive Johnston ]
  * Bumping to libkf5kipi32
  * Removing libkf5kipi-bin as files no longer being built

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * Removed libkf5kipi-bin no longer needs shlib dependency injected
    with symbols files
  * New upstream release (16.12.1)

 -- Rik Mills <email address hidden>  Thu, 19 Jan 2017 16:14:09 +0000

Upload details

Uploaded by:
Rik Mills on 2017-01-19
Sponsored by:
Clive Johnston
Uploaded to:
Zesty
Original maintainer:
Debian Qt/KDE Maintainers
Architectures:
any all
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libkf5kipi_16.12.1.orig.tar.xz 101.7 KiB 440d985733b977f57cbef05a3bfd302adb98273941059e94010ecf5bfd14f98c
libkf5kipi_16.12.1-0ubuntu1.debian.tar.xz 8.6 KiB 329b49ef63b46a8a925702e902365ed080f7db13825c44c52a938873ffbe0709
libkf5kipi_16.12.1-0ubuntu1.dsc 2.4 KiB 7edc36ff5c119f0236dfad4c2e921e1437800b42bc36b1363d71c14f2c8b03e3

View changes file

Binary packages built by this source

libkf5kipi-data: No summary available for libkf5kipi-data in ubuntu zesty.

No description available for libkf5kipi-data in ubuntu zesty.

libkf5kipi-dev: No summary available for libkf5kipi-dev in ubuntu zesty.

No description available for libkf5kipi-dev in ubuntu zesty.

libkf5kipi32.0.0: No summary available for libkf5kipi32.0.0 in ubuntu zesty.

No description available for libkf5kipi32.0.0 in ubuntu zesty.

libkf5kipi32.0.0-dbgsym: No summary available for libkf5kipi32.0.0-dbgsym in ubuntu zesty.

No description available for libkf5kipi32.0.0-dbgsym in ubuntu zesty.